/*
**
**  Content created by the template
**
*/
html *{
	font-family:Arial, sans-serif, Helvetica;
	}
.content{
margin:7px;
}
.content p, 
.content ul li, 
.content span,
.content a
{font-size:small;}
a img{border:0;}
form p{margin:0;}
h1, h2, h3, h4, h5, h6{	line-height:92%; margin:4px 0;}
a.h1link, a.h2link, a.h3link, a.h4link, a.h5link, a.h6link{	line-height:92%; margin:4px 0; font-weight:bold;}
img{vertical-align:top;}

hr {border:0; background-color:#cc3333; height:1px;}
h1, a.h1link {font-size:36px}
h2, a.h2link {font-size:24px}
h3, a.h3link {font-size:20px}
h4, a.h4link {font-size:16px}
h5, a.h5link {font-size:13px}
h6, a.h6link {font-size:11px}

label{white-space:nowrap;}

.right{text-align:right;}
.center{text-align:center;}
/*
**
**  Paragraph Colours
**
*/
.white_text{color:#FFFFFF;}

.grey_text_on_yellow{color:#333333;}
.grey_text_on_red{color:#b6b6b6;}
.grey_text_on_black{color:#b6b6b6;}

.yellow_text{color:#fec601;}
.red_text{color:#cc3333;}
.pink_text{color:#db7171;}
.black_text{color:#000000 !important;}

a.no_underline{text-decoration:none !important;}


/*
**
**  Background Colour Options
**
*/
body#yellow{background-color:#fec601;}
body#black{background-color:#000000;}
body#red{background-color:#cc3333;}
/*
**
** Black Box White Heading
**
*/
div.black_box_white_heading{background-color:#000000;} 

div.black_box_white_heading H1, 
div.black_box_white_heading H2, 
div.black_box_white_heading H3, 
div.black_box_white_heading H4, 
div.black_box_white_heading H5, 
div.black_box_white_heading H6
	{color:#FFFFFF;}
	
div.black_box_white_heading a, div.black_box_white_heading a:link{color:#b6b6b6; text-decoration:none}
div.black_box_white_heading a:hover{text-decoration:underline}
div.black_box_white_heading a:visited {color:#b6b6b6;}
div.black_box_white_heading a:active {color:#fec601;}
div.black_box_white_heading hr {background-color:#cc3333;}

div.black_box_white_heading .h1link, 
div.black_box_white_heading .h2link,
div.black_box_white_heading .h3link,
div.black_box_white_heading .h4link,
div.black_box_white_heading .h5link,
div.black_box_white_heading .h6link
	{color:#FFFFFF !important;}

/*
**
** Black Box yellow Heading
**
*/
div.black_box_yellow_heading{background-color:#000000;}

div.black_box_yellow_heading H1, 
div.black_box_yellow_heading H2, 
div.black_box_yellow_heading H3, 
div.black_box_yellow_heading H4, 
div.black_box_yellow_heading H5, 
div.black_box_yellow_heading H6
	{color:#fec601;}
	
div.black_box_yellow_heading a, div.black_box_yellow_heading a:link{color:#ffffff; text-decoration:none}
div.black_box_yellow_heading a:hover{text-decoration:underline}
div.black_box_yellow_heading a:visited {color:#ffffff;}
div.black_box_yellow_heading a:active {color:#4d4d4d;}
div.black_box_yellow_heading hr {background-color:#FFFFFF;}

div.black_box_yellow_heading .h1link, 
div.black_box_yellow_heading .h2link, 
div.black_box_yellow_heading .h3link, 
div.black_box_yellow_heading .h4link, 
div.black_box_yellow_heading .h5link, 
div.black_box_yellow_heading .h6link
	{color:#fec601 !important;}
	
/*
**
** Black Box red Heading
**
*/
div.black_box_red_heading{background-color:#000000;}
div.black_box_red_heading H1,
div.black_box_red_heading H2, 
div.black_box_red_heading H3, 
div.black_box_red_heading H4, 
div.black_box_red_heading H5, 
div.black_box_red_heading H6
	{color:#cc3333;}
	
div.black_box_red_heading a, div.black_box_red_heading a:link{color:#ffffff; text-decoration:none}
div.black_box_red_heading a:hover{text-decoration:underline}
div.black_box_red_heading a:visited {color:#ffffff;}
div.black_box_red_heading a:active {color:#4d4d4d;}
div.black_box_red_heading hr {background-color:#FFFFFF;}

div.black_box_red_heading .h1link,
div.black_box_red_heading .h2link,
div.black_box_red_heading .h3link,
div.black_box_red_heading .h4link,
div.black_box_red_heading .h5link,
div.black_box_red_heading .h6link
	{color:#cc3333 !important;}

/*
**
** Black Box grey Heading
**
*/
div.black_box_grey_heading{background-color:#000000;}
div.black_box_grey_heading H1, 
div.black_box_grey_heading H2, 
div.black_box_grey_heading H3, 
div.black_box_grey_heading H4, 
div.black_box_grey_heading H5, 
div.black_box_grey_heading H6
	{color:#4d4d4d;}
	
div.black_box_grey_heading a, div.black_box_grey_heading a:link{color:#ffffff; text-decoration:none}
div.black_box_grey_heading a:hover{text-decoration:underline}
div.black_box_grey_heading a:visited {color:#ffffff;}
div.black_box_grey_heading a:active {color:#4d4d4d;}
div.black_box_grey_heading hr {background-color:#FFFFFF;}

div.black_box_grey_heading .h1link, 
div.black_box_grey_heading .h2link,
div.black_box_grey_heading .h3link,
div.black_box_grey_heading .h4link,
div.black_box_grey_heading .h5link,
div.black_box_grey_heading .h6link
	{color:#4d4d4d !important;}
/*
**
** yellow Box Red Heading
**
*/
div.yellow_box_red_heading{background-color:#fec601;}
div.yellow_box_red_heading H1, 
div.yellow_box_red_heading H2, 
div.yellow_box_red_heading H3, 
div.yellow_box_red_heading H4, 
div.yellow_box_red_heading H5, 
div.yellow_box_red_heading H6
	{color:#cc3333;}
	
div.yellow_box_red_heading a, div.yellow_box_red_heading a:link{color:#ffffff; text-decoration:none}
div.yellow_box_red_heading a:hover{text-decoration:underline}
div.yellow_box_red_heading a:visited {color:#ffffff;}
div.yellow_box_red_heading a:active {color:#4d4d4d;}
div.yellow_box_red_heading hr {background-color:#FFFFFF;}

div.yellow_box_red_heading .h1link, 
div.yellow_box_red_heading .h2link, 
div.yellow_box_red_heading .h3link, 
div.yellow_box_red_heading .h4link, 
div.yellow_box_red_heading .h5link, 
div.yellow_box_red_heading .h6link
	{color:#cc3333 !important;}

/*
**
** yellow Box White Heading
**
*/
div.yellow_box_white_heading{background-color:#fec601;}
div.yellow_box_white_heading H1, 
div.yellow_box_white_heading H2, 
div.yellow_box_white_heading H3, 
div.yellow_box_white_heading H4,
div.yellow_box_white_heading H5, 
div.yellow_box_white_heading H6
	{color:#FFFFFF;}
	
div.yellow_box_white_heading a, div.yellow_box_white_heading a:link{color:#4d4d4d; text-decoration:none}
div.yellow_box_white_heading a:hover{text-decoration:underline}
div.yellow_box_white_heading a:visited {color:#4d4d4d;}
div.yellow_box_white_heading a:active {color:#aaaaaa;}
div.yellow_box_white_heading hr{background-color:#cc3333;}

div.yellow_box_white_heading .h1link, 
div.yellow_box_white_heading .h2link,
div.yellow_box_white_heading .h3link,
div.yellow_box_white_heading .h4link,
div.yellow_box_white_heading .h5link,
div.yellow_box_white_heading .h6link
	{color:#FFFFFF !important;}

/*
**
** yellow Box Black Heading
**
*/
div.yellow_box_black_heading{background-color:#fec601;}
div.yellow_box_black_heading H1, 
div.yellow_box_black_heading H2, 
div.yellow_box_black_heading H3, 
div.yellow_box_black_heading H4,
div.yellow_box_black_heading H5, 
div.yellow_box_black_heading H6
	{color:#000000;}
	
div.yellow_box_black_heading a, 
div.yellow_box_black_heading a:link
	{color:#4d4d4d; text-decoration:none}
div.yellow_box_black_heading a:hover{text-decoration:underline}
div.yellow_box_black_heading a:visited {color:#4d4d4d;}
div.yellow_box_black_heading a:active {color:#aaaaaa;}
div.yellow_box_black_heading hr{background-color:#cc3333;}

div.yellow_box_black_heading .h1link, 
div.yellow_box_black_heading .h2link,
div.yellow_box_black_heading .h3link,
div.yellow_box_black_heading .h4link,
div.yellow_box_black_heading .h5link,
div.yellow_box_black_heading .h6link
	{color:#000000 !important;}


/*
**
** Red Box White Heading
**
*/
div.red_box_white_heading{background-color:#cc3333;}
div.red_box_white_heading H1, 
div.red_box_white_heading H2, 
div.red_box_white_heading H3, 
div.red_box_white_heading H4, 
div.red_box_white_heading H5, 
div.red_box_white_heading H6
	{color:#ffffff;}
	
div.red_box_white_heading a, div.red_box_white_heading a:link{color:#b6b6b6; text-decoration:none}
div.red_box_white_heading a:hover{text-decoration:underline}
div.red_box_white_heading a:visited {color:#b6b6b6;}
div.red_box_white_heading a:active {color:#cc3333;}
div.red_box_white_heading hr{background-color:#fec601;}

div.red_box_white_heading .h1link, 
div.red_box_white_heading .h2link,
div.red_box_white_heading .h3link,
div.red_box_white_heading .h4link,
div.red_box_white_heading .h5link,
div.red_box_white_heading .h6link
	{color:#ffffff !important;}
/*
**
** Red Box yellow Heading
**
*/
div.red_box_yellow_heading{background-color:#cc3333;}
div.red_box_yellow_heading H1, 
div.red_box_yellow_heading H2, 
div.red_box_yellow_heading H3, 
div.red_box_yellow_heading H4, 
div.red_box_yellow_heading H5, 
div.red_box_yellow_heading H6
	{color:#fec601;}
	
div.red_box_yellow_heading a, div.red_box_yellow_heading a:link{color:#ffffff; text-decoration:none}
div.red_box_yellow_heading a:hover{text-decoration:underline}
div.red_box_yellow_heading a:visited {color:#ffffff;}
div.red_box_yellow_heading a:active {color:#4d4d4d;}
div.red_box_yellow_heading hr {background-color:#FFFFFF;}

div.red_box_yellow_heading .h1link, 
div.red_box_yellow_heading .h2link, 
div.red_box_yellow_heading .h3link,
div.red_box_yellow_heading .h4link,
div.red_box_yellow_heading .h5link,
div.red_box_yellow_heading .h6link
	{color:#fec601 !important;}
	
/*
**
** Search box and Breadcrumbs
**
*/
.Searchbox form{margin:0;}
.Searchbox form label{font-weight:bold; font-size:small;}

.Searchbox form #searchtext{
	border:0;
	width:263px;
	font-size:small;
	}

.Searchbox form input#searchsubmit{
	border:none;
	background-color:transparent;
	font-weight:bold;
	font-size:small;
	padding:0;
	margin:0;
	height:14px;
	}
.Breadcrumbs{
	font-size:small;
}

div.black_box_white_heading .Breadcrumbs{color:#b6b6b6;}
div.black_box_red_heading .Breadcrumbs{color:#b6b6b6;}
div.black_box_grey_heading .Breadcrumbs{color:#b6b6b6;}
div.yellow_box_red_heading .Breadcrumbs{color:#333333;}
div.yellow_box_white_heading .Breadcrumbs{color:#333333;}
div.red_box_white_heading .Breadcrumbs{color:#b6b6b6;}
div.red_box_yellow_heading .Breadcrumbs{color:#b6b6b6;}

div.black_box_white_heading .Breadcrumbs a{color:#b6b6b6 !important;}
div.black_box_red_heading .Breadcrumbs a{color:#b6b6b6 !important;}
div.black_box_grey_heading .Breadcrumbs a{color:#b6b6b6 !important;}
div.yellow_box_red_heading .Breadcrumbs a{color:#333333 !important;}
div.yellow_box_white_heading .Breadcrumbs a{color:#333333 !important;}
div.red_box_white_heading .Breadcrumbs a{color:#b6b6b6 !important;}
div.red_box_yellow_heading .Breadcrumbs a{color:#b6b6b6 !important;}

div.black_box_white_heading .Searchbox form label{color:#cc3333;}
div.black_box_yellow_heading .Searchbox form label{color:#cc3333;}
div.black_box_red_heading .Searchbox form label{color:#cc3333;}
div.black_box_grey_heading .Searchbox form label{color:#cc3333;}
div.yellow_box_red_heading .Searchbox form label{color:#cc3333;}
div.yellow_box_white_heading .Searchbox form label{color:#cc3333;}
div.red_box_white_heading .Searchbox form label{color:#FFFFFF;}
div.red_box_yellow_heading .Searchbox form label{color:#FFFFFF;}

div.black_box_white_heading .Searchbox form input#searchsubmit{color:#fec601;}
div.black_box_yellow_heading .Searchbox form input#searchsubmit{color:#fec601;;}
div.black_box_red_heading .Searchbox form input#searchsubmit{color:#fec601;}
div.black_box_grey_heading .Searchbox form input#searchsubmit{color:#fec601;}
div.yellow_box_red_heading .Searchbox form input#searchsubmit{color:#333333;}
div.yellow_box_white_heading .Searchbox form input#searchsubmit{color:#333333;}
div.red_box_white_heading .Searchbox form input#searchsubmit{color:#000000;}
div.red_box_yellow_heading .Searchbox form input#searchsubmit{color:#000000;}


/*
**
**  Image overlay
**
*/

.image-overlay{
	position: relative;
	font-size:0;
	display: inline-block;
}
.image-overlay div.over{
	font-weight:bold;
	color: #FFF;
	background-color: #666;
	height: 25px;
	line-height: 25px;
	width:100%;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0;
	display:none;
}
.image-overlay-pad{
	margin:0 8px;
	color:#FFFFFF !important;
	}

/*
**
** Main Menu Styling
**
*/
.menu{
	text-align:right;
	}	
.menu a{
	color:#4d4d4d;
	font-size:20px;
	font-weight:bold;
	white-space:nowrap;
	}
/*
**
**  Login Form
**
*/
/*
.login{
	width:150px;
	float:left;
	clear:both;
}
.register{
	width:175px;
	float:left;
}
.login label{
	float:left;
	clear:both;
	color:#FFFFFF;
}
.login input, .register .button{
	float:left;
	clear:both;
	font-size:x-small;
	width:125px;
	margin-left:25px;
}
.login .button, .register .button{
	background-color:transparent;
	color:#FFFFFF;
	border:0;
	font-size:small;
	margin:2px 0 10px 75px;
	padding:0;
	}
	*/
	
.login{
      width:150px;
      float:left;
      clear:both;
      padding-bottom:8px;
}
.register{
          width:175px;
          float:left;
          margin-top:2px;
}
.login label{
          float:left;
          clear:both;
          color:#FFFFFF;
}
.login input, .register .button{
          float:left;
          clear:both;
          font-size:x-small;
          width:125px;
          margin-left:25px;
}
.login .button, .register .button{
          width:60px;
          margin:2px 0 0 95px;
					cursor:pointer;
					font-size:0.9em;
          /*
          background-color:transparent;
          color:#FFFFFF;
          border:0;
          font-size:small;
          margin:2px 0 10px 75px;
          padding:0;
          */
          }
	
.signup_button{
	background-color:transparent;
	color:#FFFFFF;
	border:0;
	font-size:small;
	padding:0;
}
.register .button{
	margin-top:70px;
}

/*
**
**  Calendar
**
*/
.showsearch{
	width:319px;
}
#select{
	width:205px;
}
.searchbutton{
	text-align:right;
	background-color:#000000;
	border:0;
	color:#FFFFFF;
	font-size:small;
	font-weight:bold;
	float:right;
	padding:10px 0;
	}
.sticky-enabled{
	border-bottom:1px solid #cc3333;
}	

/*
th.mon, th.tue, th.wed, th.thu, th.fri, th.sat, th.sun{
	display:inline;
	float:left;
	position:relative;
	border-left:10px solid #000000;
	border-right:10px solid #000000;
	width:100px;
	background-color:#000000;
	color:#FFFFFF;
	border-bottom:1px solid #cc3333;
	text-align:left;
	}
td.mon, td.tue, td.wed, td.thu, td.fri, td.sat, td.sun{
	display:inline;
	float:left;
	position:relative;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	width:116px;
	background-color:#FFFFFF;
	vertical-align:top;
	padding-bottom:3px;
	}
.pad{
	display:inline;
	float:left;
	position:relative;
	margin:0 10px;
	width:100px;
	height:100px;
	background-color:#000000;
	}
	*/
	
	
	th.mon, th.tue, th.wed, th.thu, th.fri, th.sat, th.sun{
	border-left:10px solid #000000;
	border-right:10px solid #000000;
	width:100px;
	background-color:#000000;
	color:#FFFFFF;
	border-bottom:1px solid #cc3333;
	text-align:left;
	}
td.mon, td.tue, td.wed, td.thu, td.fri, td.sat, td.sun{
	border-right:1px solid #000000;
	width:116px;
	background-color:#FFFFFF;
	vertical-align:top;
	padding-bottom:3px;
	}
.pad{
	width:100px;
	height:100px;
	background-color:#000000;
	}
	
	
	td.mon, td.tue, td.wed, td.thu, td.fri, td.sat, td.sun{
            border-left:1px solid #FFFFFF;
}

	
	
.event-empty a{
	color:#4d4d4d !important;
	}
.day{
	color:#4d4d4d;
	font-size:medium;
	font-weight:bold;
	}
.sticky-enabled{
	margin-left:30px;
	}
span.largeinline{
	font-size:44px;
	font-weight:bold;
	color:#FFFFFF;
	}
a.largeinlinelinks{font-size:32px; 	color:#fec601 ! important; margin:0 20px; }
a.largeinlinelinks:hover{ color:#fec601;}
a.largeinlinelinks:visited{ color:#fec601;}
a.largeinlinelinks:active{ color:#fec601;}
#mar40{
	margin-left:40px;
	}
#mar100{
	margin-left:100px;
	}
td.selected{
	background-color:#fec601;
	}
div.event-empty{
	font-size:small;
	}
/*
**
**  Cart
**
*/	
table.cart{
	width:922px;
	}
table.cart th{
	background-color:#262626;
	color:#FFFFFF;
	text-align:left;
	padding:4px 10px;
	font-size:small;
	}
table.cart td.data{
	background-color:#1a1a1a;
	color:#ffffff;
	text-align:left;
	padding:4px 10px;
	font-size:small;
	}
table.cart td.blank{
	background-color:#000000;
	}
table.cart td.data a{
	color:#fec601;
	}
a.cart{color:#fec601 !important;font-size:large;}
	
	
/*
**
**  Reg
**
*/
.frm-delivery label,
.frm-billing label,
.frm-login label,
.frm-my-account label,
.frm-register label,
label.reglabel{
	width:200px;
	display:inline-block;
	color:#FFFFFF;
	margin-bottom:6px;
	}
label.reglabelwide{
	width:500px;
	display:inline-block;
	color:#FFFFFF;
	margin-bottom:6px;
	}

.frm-delivery input,
.frm-billing input,
.frm-login input,	
.frm-my-account input,
.frm-register input,
.form.regform input {
  margin-right:10px;
}

/* ++Added by p.m. 20 oct and 4 nov 2010 */
.frm-register label,
.frm-my-account label, 
.frm-basket-ga label, 
.frm-billing label { width: 170px; }

.frm-register #edit-giftaid, 
.frm-my-account #edit-giftaid, 
.frm-basket-ga #edit-giftaid, 
.frm-billing  #edit-giftaid { margin-left:110px; }

.frm-register p.gift-aid-bg,
.frm-my-account p.gift-aid-bg,
.frm-basket-ga p.gift-aid-bg,
.frm-billing p.gift-aid-bg {
    background-image:url(/sites/all/themes/youngvic/images/gift_aid_logo.jpg);
    background-repeat:no-repeat;
    background-position:0px 25px;
    height:65px;
    margin-bottom:0px;
    padding-bottom:0px;
}

/* ++Added by p.m. 21 oct 2010 */
div.basket-ga-logo {
    float:left;
    width:110px;
    margin-left:3px;
}
div.basket-ga-field {
    padding-top:3px;
    font-size:12px;
    float:left;
    width:730px;
}

div.basket-submit-1 {
    float:left;
    width:200px;
}

div.basket-submit-2 {
    float:right;
    width:200px;
    text-align:right;
}

/*
**
** Colours
**
Black: #000000
Grey: #4d4d4d
yellow: #fec601
Red: #cc3333
Pink: #db7171
White: #FFFFFF
*/

.search-form { display:none; }
.Searchbox form #edit-txt-search{
	border:0;
	width:263px;
	font-size:small;
	}

.Searchbox form input.form-submit{
	border:none;
	background-color:transparent;
	font-weight:bold;
	font-size:small;
	padding:0;
	margin:0;
	height:14px;
	}
/*
**
** Fixing the height of the header and footer
**
*/
.fixedheightheader{ height: 136px;}
.fixedheightfooter{ height: 96px;}

.logo { position:absolute; right:15px; }

